@charset "utf-8";
/* CSS Document */

img {
	border:none;
}

body {
	background:#fff url('images/kraft6.jpg') repeat fixed;
	width:100%;
	height:100%;
	margin:0;
	-webkit-text-size-adjust: 100%;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}


#home {
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	height:1500px;
	width:933px;
	display:block;
	background-image:url("images/homebg.jpg");
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position:center top;
}

#logobox {
	float:left;
	display:inline;
	overflow:hidden;
	margin-left:59px;
	margin-top:0;
	width:329px;
	height:173px;
}

#navbox {
	float:left;
	display:inline;
	overflow:hidden;
	margin-top:23px;
	margin-left:40px;
	padding:0;
	width:505px;
	height:150px;
}

#navboxtop {
	float:left;
	display:block;
	overflow:hidden;
	margin:0;
}

#navboxbottom {
	margin:0;
	float:left;
	display:block;
	overflow:hidden;
}

.nav {
	float:left;
	display:inline;
	margin:0;
}


#content {
	margin-top:0;
	margin-left:200px;
	width:550px;
	height:1084px;
	float:left;
	display:inline;
	overflow:hidden;
}

#projleft {
	margin-top:0;
	margin-left:0;
	width:180px;
	height: 150px;
	float:left;
	display:inline;
	overflow:hidden;
}

#projright {
		margin-top:0;
	margin-left:20px;
	width:350px;
	height: 150px;
	float:left;
	display:inline;
	overflow:hidden;
}

#tshirtbox {
		margin-top:0;
	margin-left:103px;
	float:left;
	display:inline;
	overflow:hidden;
}

#socmed {
	margin-top:0;
	margin-left:0;
	width: 251px;
	height:230px;
	float:left;
	display:inline;
	overflow:hidden;
}

#instabox {
	margin-top:40px;
	margin-left:51px;
	width:200px;
	height:56px;
	float:left;
	display:inline;
	overflow:hidden;
}


#facebookbox {
	margin-top:10px;
	margin-left:51px;
	width:98px;
	height:92px;
	float:left;
	display:inline;
	overflow:hidden;
}

#twitterbox {
	margin-top:10px;
	margin-left:0;
	width:102px;
	height:92px;
	float:left;
	display:inline;
	overflow:hidden;
}

#like {
	margin-top:10px;
	margin-left:120px;
	width:100px;
	height:21px;
	text-align:center;
	float:left;
	display:inline;
	overflow:hidden;
}

#bananasbox {
	margin-top:0;
	margin-left:49px;
	width:268px;
	height:235px;
	float:left;
	display:inline;
	overflow:hidden;
}

.box {
	margin-top:0;
	margin-left:10px;
	width:170px;
	height:100px;
	float:left;
	display:inline;
	overflow:hidden;
}

.box1 {
	margin-top:0;
	margin-left:10px;
	width:170px;
	height:150px;
	float:left;
	display:inline;
	overflow:hidden;
}

.box2 {
	margin-top:0;
	margin-left:10px;
	width:250px;
	height:250px;
	float:left;
	display:inline;
	overflow:hidden;
}

.box3 {
	margin-top:0;
	margin-left:50px;
	width:200px;
	height:auto;
	float:left;
	display:inline;
	overflow:hidden;
}


.issue {
	margin-top:10%;
	margin-left:20px;
	vertical-align:middle;
	width:220px;
	float: left;
	display:inline;
	overflow:hidden;
}

#headbox {
	float: left;
	display:inline;
	overflow:hidden;
	margin-left:0;
	margin-top:0;
	width:250px;
}

#quotebox {
	float: left;
	display:inline;
	overflow:hidden;
	margin-top:0;
	margin-left:30px;
	width:270px;
	height:60px;
}

#ciwybox {
	float: left;
	display:inline;
	overflow:hidden;
	margin-top:0;
	margin-left:70px;
	width:230px;
	height:75px;
}


#howtobox {
	background:url('images/howto1.gif') no-repeat;
	float: left;
	display:inline;
	overflow:hidden;
	margin-top:0;
	padding-top:65px;
	padding-left:40px;
	width:470px;
	height:150px;
}



/*FONTS*/

p, ul {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:80%;
	
}

p.bold {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#333;
	font-size:80%;
}

p.quote {
	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:90%;
	font-weight:bold;
	color:#333;
	margin-top:0;
}

p.large {
	font-family: Georgia, "Times New Roman", Times, serif;

	font-size:150%;
	font-weight:bold;
	color:#333;
	margin-top:0;
	text-align:center;
}

p.vids {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:120%;
	font-weight:bold;
	color:#333;
	margin-top:0;
	text-align:left;
}

a.staff {
	text-decoration:none;
	font-weight:bold;
}

a {
	text-decoration:underline;
	font-weight:bold;
}

a:link {
	color:#666;
}
a:visited {
	color:#666;
}
a:hover {
	color:#999;
}
a.:active {
	color:#999;
}

#savingmonkeyssmall {
width:284px;
height: 157px;
float:left;
	display:inline;
	overflow:hidden;
	}
	
	
#festivalbadge {
width:260px;
height: 157px;
float:left;
	display:inline;
	overflow:hidden;
	}

/*WE COMMUNICATE STYLES*/


p.wecomm {
font-size:18px;
font-style:normal;
font-weight:900;
text-decoration:none;
font-family:"Arial Black", Arial, Gadget, sans-serif;
}

span.wecomm-white {
font-size:18px;
font-style:normal;
font-weight:900;
text-decoration:none;
font-family:"Arial Black", Arial, Gadget, sans-serif;
color: #000;
}


span.wecomm-blue {
font-size:18px;
font-style:normal;
font-weight:900;
text-decoration:none;
font-family:"Arial Black", Arial, Gadget, sans-serif;
color: #00CCFF;
}


span.wecomm-grey {
font-size:18px;
font-style:normal;
font-weight:900;
text-decoration:none;
font-family:"Arial Black", Arial, Gadget, sans-serif;
color: #666666;
}

a.wecomm {
text-decoration:none;
}

#wecomm {
position:fixed;
right:0;
bottom:0;
text-align: right;
margin-right:10px;
background-color:white;
width:auto;
padding-left:5px;
padding-right:5px;
border-top-left-radius:6px;
border-top-right-radius:6px;
}

